<?php
include('../../includes/con2pma3.php');
include('../../includes/checkSession.php');
$id = $_SESSION['id'];
$projectID = $_GET["projectID"];

?>
    <option value="">Select Zone</option>
<?php

    $result22 = mysql_query("SELECT  Zone_id,Zone_name FROM projects, projectzones where
                                                                    projects.companySerial = '$id' AND projects.projStatus=1 AND projectzones.Zone_status=1 AND
                                                                     projects.projectSerial=projectzones.project_id AND projectzones.project_id='$projectID'
                                                                      ORDER BY Zone_name ASC");

    while ($row22 = mysql_fetch_array($result22, MYSQL_ASSOC)) {
        $i = $row22['Zone_id'];
        $n = $row22['Zone_name'];

            echo " <option value='$i'> $n </option>";
    }

?>